{
    "path": "$OET_PATH/testcases/function_test/pkg_test/initscripts/network-scripts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_network-scripts_function_restart",
            "desc": "测试使用 service network restart 重启网络服务。"
        },
        {
            "name": "test_network-scripts_function_uninstall",
            "desc": "测试通过 yum/dnf 卸载 network-scripts 软件包。"
        },
        {
            "name": "test_network-scripts_function_check",
            "desc": "测试检查 network-scripts 软件包是否已安装。"
        }
    ]
}